# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = onetbb
pkgbase = onetbb
xdata = pkgtype=pkg
pkgver = 2022.0.0-1
pkgdesc = High level abstract threading library (oneAPI Threading Building Blocks)
url = https://oneapi-src.github.io/oneTBB/
builddate = 1731715110
packager = Tuxcore <dev@tuxcore.org>
size = 2051994
arch = x86_64
license = Apache
replaces = intel-tbb
replaces = tbb
conflict = intel-tbb
conflict = tbb
provides = intel-tbb=2022.0.0
provides = tbb=2022.0.0
depend = gcc-libs
depend = hwloc
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = swig
makedepend = python-setuptools
